{
  "name": "toptran-app",
  "main": "expo-router/entry",
  "version": "1.0.0",
  "scripts": {
    "start": "expo start",
    "android": "expo run:android",
    "ios": "expo run:ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@expo/vector-icons": "^15.0.3",
    "@react-native-picker/picker": "^2.7.5",
    "axios": "^1.15.2",
    "expo": "^55.0.19",
    "expo-asset": "~55.0.16",
    "expo-constants": "~55.0.15",
    "expo-dev-client": "~55.0.30",
    "expo-file-system": "~55.0.17",
    "expo-font": "~55.0.6",
    "expo-image-picker": "~55.0.19",
    "expo-linking": "~55.0.14",
    "expo-print": "~55.0.13",
    "expo-router": "~55.0.13",
    "expo-secure-store": "~55.0.13",
    "expo-sharing": "~55.0.18",
    "expo-splash-screen": "~55.0.19",
    "expo-sqlite": "~55.0.15",
    "expo-status-bar": "~55.0.5",
    "expo-system-ui": "~55.0.16",
    "react": "19.2.0",
    "react-dom": "19.2.0",
    "react-native": "0.83.6",
    "react-native-edge-to-edge": "^1.8.1",
    "react-native-safe-area-context": "~5.6.0",
    "react-native-screens": "~4.23.0",
    "react-native-web": "~0.21.0"
  },
  "devDependencies": {
    "@types/react": "~19.2.10",
    "react-test-renderer": "19.1.0",
    "typescript": "~5.9.2"
  },
  "private": true
}
